title: Hero
fields:
  -
    handle: icon
    field:
      container: assets
      type: assets
      display: Icon
  -
    handle: title
    field:
      type: textarea
      display: Title
  -
    handle: description
    field:
      type: textarea
      display: Description
